a:hover {
	text-decoration: none;
}
body {
	background-image: none;
	background-color: #fff;
}
#featured_a_posts .caption {
	postion: relative;
	bottom: 0;
	top: auto;
	left: 0;
	width: 940px;
	min-height: 65px;
        padding: 5px;
}

#featured_a_posts .caption h2.posttitle {
font-size: 24px;
line-height: 24px;
margin: 0 0 0px;
letter-spacing: -1px;
font-weight: bold;
}
#arrows_a {
	top: 20px;
}
.sliderPostPhoto .postmeta {
	position: absolute;
	width: 150px;
	right: 40px;
	top: 5px;
}
.sliderPostPhoto .postmeta span, .sliderPostPhoto .postmeta span.meta_date {
	display: block;
}
body.page .alignleft, body.page .alignright, body.page .alignnone, body.page .aligncenter {
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
}
.wrapper {
width: 960px;
margin: 0 auto;
background: #fff;
margin: 0 auto;
padding: 0 25px;
background: #fff;
border-right: solid 1px #ddd;
border-left: solid 1px #ddd;
}
#footer {
color: #f5f6f7;
width: 960px;
margin: 0 auto;
background: #111;
border-top: 1px solid #ebebeb;
padding: 20px 25px;
border-right: solid 1px #5a5a5a;
border-left: solid 1px #5a5a5a;
overflow: hidden;
}
.catname {
display: block;
color: #fff;
background-color: #95181A;
font: bold 15px/17px 'Droid Sans', "helvetica neue", helvetica, arial, sans-serif;
border-bottom: 0px dotted #ddd;
margin-bottom: 10px;
overflow: hidden;
padding: 6px 6px 6px 6px;
}

#bnews .catname {
background: #95181A;
margin: 0 -9px;
padding: 7px;
border-color: #0C4D72;
text-align: center;
}
li.menu-item-2655, li.menu-item-2656, li.menu-item-2657, li.menu-item-2658 {
	float: right;
	width: 25px;
	height: 25px;
	text-indent: -300px;
	overflow: hidden;
	background-repeat: no-repeat;
	padding: 0;
	margin: 2px;
}
li.menu-item-2655 {
	background-image: url('images/md-facebook.jpg');
}
li.menu-item-2656 {
	background-image: url('images/md-twitter.jpg');
}
li.menu-item-2657 {
	background-image: url('images/md-youtube.jpg');
}
li.menu-item-2658 {
	background-image: url('images/md-email.jpg');
	margin-right: 4px;
}
#header .mid-3col {
	margin: 0;
}
.logo {
	width: 400px;
}

div#page_in_widget-3 {
	background-color: #ccc;
	padding: 15px;
}
li.advertise {
	display: none;
}
#featured_a_posts .caption {
	width: 601px;
}
#featured_a_posts {
	width: 620px; float: left;
}
#featured_a-slider {width:620px; }

.slide-out-div, .slide-out-div2 {
	z-index: 50;
}
#masthead {
	margin-top: 10px;
}
.mainnav li ul {
	z-index: 1000;
}
.tribe-events-list-widget .widgettitle, .pi_tweet_scroll .widgettitle {
	background: #95181A;
	margin: 0 -9px 9px -9px;
	padding: 7px;
	border-color: #0C4D72;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font: bold 15px/17px "helvetica neue", helvetica, arial, sans-serif;
}
.pi_tweet_scroll .widgettitle {
	font-size: 20px;
}
.tribe-events-list-widget, .pi_tweet_scroll {
	border: 1px solid #ddd;
	padding: 0 9px 0 9px;
}
.tribe-events-list-widget .entry-title a {
	font: 23px/26px georgia,'palatino linotype',palatino,'times new roman',times,serif;
	color: #222;
}
.tribe-events-list-widget .entry-title a:hover {
	text-decoration: underline;
}
ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a  {
	font-style: italic;
}
.tribe-events-list-widget ol li {
	margin-bottom: 15px;
}
.ad728 {
	width: auto;
}
div.posttitle a {
	color: #fff;
}
.attachment-featured-slider {
	width: 618px;
	height: auto;
}
#featured_a_posts .caption {
	background: #072364;
	min-height: 0;
	width: 608px;
}
#featured_a_posts .caption p {
	margin: 0;
}
a.cal-view-all {
	  background: url(images/cal-view-all.png) no-repeat right -14px;
	  color: #aaa;
	  text-transform: none;
	  float: right;
	  font-weight: normal;
	  font-size: small;
}
a.cal-view-all:hover {
	color: #888;
	background: url(images/cal-view-all.png) no-repeat right 1px; padding-right: 19px;
}
.tribe-events-list-widget .widgettitle {
	text-align: left;
}
.tribe-events-list-widget h3.widgettitle {
	font-size: 20px;
}

div.search fieldset {
	border: none;
	padding: 0;
	margin: 0;
}